<EntityClassDefinition.un_box_plastic_5_TEMPLATE __id="26353d96-fc1b-42f2-a76c-8c23fbf9237a" __path="libs/foundry/records/entities/scitem/human/un/prop/food/box/un_box_plastic_5_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="ad1a0441-246c-4b7a-859d-bfa38f91a816" Icon="Default.bmp" Invisible="0">
  <Components>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="1" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.25" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Misc">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.25" y="0.25" z="0.25" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="0" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityComponentCarryableParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentCarryableParams" canBeCarriedInProne="1" enslavementAnimationDatabase="" equipToItemportInteraction="None" equipWearableInteraction="None" flipInteraction="None" holdReadyInteraction="None" inspectInteraction="None" interactionPointToMoveOnEquip="None" offHandEquipToItemportInteraction="None" offHandStoreInteraction="None" swapAttachmentsInteraction="None">
      <abilityLocks />
      <carryableStatesParams __type="SCarryableStatesParams" equippedWornState="None" hangingOnOutfitHangerState="None" heldReadyState="None" inspectingState="None">
        <carriedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="CarriedLowered">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags ba576025-1c42-4e4e-80d0-1b902f3351b1="ba576025-1c42-4e4e-80d0-1b902f3351b1" />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CanStoreInPersonalInventory="29323715-dae3-41f0-8680-07aa4307e9ca" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" Interaction="None" NextState="None" />
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList DropItem="901b0193-5e7c-4a9b-9dc6-0a5af5420e51" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList PlaceItem="9e196f93-d77e-4d6e-80b4-2378dcbbf0bf" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </carriedState>
        <droppedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </droppedState>
        <equippedToSuitState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedToSuit">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CarryItem_Lowered="f5e13f32-3097-46d1-b863-5bfae1c846c0" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" Interaction="None" NextState="None" />
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </equippedToSuitState>
        <offeredState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Offered">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </offeredState>
        <settledState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CarryItem_Grab="cfbf64fc-515a-4777-835d-4328af0d3003" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" Interaction="None" NextState="None" />
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </settledState>
        <storedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags 158faf59-73f2-42e6-a7cf-a55c3e46040d="158faf59-73f2-42e6-a7cf-a55c3e46040d" />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" Interaction="None" NextState="None" />
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </storedState>
      </carryableStatesParams>
      <carryableTasks />
      <carryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </carryInteraction>
      <dropInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </dropInteraction>
      <equipWearableParams __type="SCEquipableParams" itemPort="" />
      <gripData __type="SGripContainer" gripOverrideUsingLOS="0">
        <grips>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Standard" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.07500000298023224" height="0.0" width="1.7999999523162842" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="-0.004999999888241291" y="0.0" z="-0.05000000074505806" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Reverse" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.07500000298023224" height="0.0" width="1.7999999523162842" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.014999999664723873" y="0.0" z="-0.05000000074505806" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="180.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1H_Standard" handMode="LeftHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hl" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="0.0" gripShape="gs_none" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1H_Reverse" handMode="LeftHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hl" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="$grip_right_1" optionalHelper="">
              <gripShapeParameters __type="SGripShapeParams" dimension="0.0" gripShape="gs_none" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
        </grips>
      </gripData>
      <interactionPointOffsets __type="SCarryableInteractionPointOffsets">
        <interactionOffsetCarried __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetCarried>
        <interactionOffsetEquipped __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetEquipped>
        <interactionOffsetInspected __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetInspected>
      </interactionPointOffsets>
      <pickupInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </pickupInteraction>
      <placeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeInteraction>
      <storeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </storeInteraction>
      <throwableParams __type="SThrowableParams" allowHologramTiltRotation="0" applyBoundingBoxPlacementOffset="0" combatThrowable="0" faceUpWhenSettled="1" placementRange="3.0" placementRangeHysteresis="0.5" reticle="none" yawOffset="0.0">
        <audioParams __type="SThrowAudioParams" onCollisionAudioPerceptionInfo="SmallSound" onCollisionAudioPerceptionRadius="20.0">
          <collisionSpeedAudioRTPC __type="AudioRtpc" rtpc="" />
          <onCollisionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <onThrownAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </audioParams>
        <defaultPlacementUpDirection __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <throwModes>
          <SThrowMode __type="SThrowMode" mode="Drop">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="OverhandThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="UnderhandThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Place">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="InteractionMode">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
        </throwModes>
      </throwableParams>
    </SEntityComponentCarryableParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="0" HelperName="root" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="CarryableStates">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
            </Interactions>
          </DefaultState>
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="CarriedLowered" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedToSuit" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Offered" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SubsumptionMissionLinkComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionMissionLinkComponentParams" />
    <EntityPhysicalAudioParams __type="DataForgeComponentParams" __polymorphicType="EntityPhysicalAudioParams" dragOnly="0" minimumImpulseContinuous="3.0" minimumImpulseTransient="3.0" minimumVelocityNoImpulse="3.0" momentumScale="1.0" oneShotCooldown="0.20000000298023224" oneShotTag="0d401f6c-38a4-4c52-bb02-26059dd8d98a" rollThreshold="0.03999999910593033" slideThreshold="0.03999999910593033" useAABBCentre="0">
      <collisionTriggers>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="0" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Impact_01" />
        </PhysicalAudioCollisionTrigger>
      </collisionTriggers>
      <dropTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Drop_01" />
      <movementStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Movement_01" />
      <movementStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickFromOwnerTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickupTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Pickup_01" />
      <placeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Place_01" />
      <rollStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Rolling_01" />
      <rollStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rtpcCarried __type="AudioRtpc" rtpc="PhysicalAudio_CarryState" />
      <rtpcDampening __type="AudioRtpc" rtpc="PhysicalAudio_Damping" />
      <rtpcHealth __type="AudioRtpc" rtpc="PhysicalAudio_Health" />
      <rtpcMassOther __type="AudioRtpc" rtpc="PhysicalAudio_MassOther" />
      <rtpcMassSelf __type="AudioRtpc" rtpc="PhysicalAudio_MassSelf" />
      <rtpcMomentum __type="AudioRtpc" rtpc="PhysicalAudio_Momentum" />
      <rtpcMovement __type="AudioRtpc" rtpc="PhysicalAudio_Movement" />
      <rtpcRollVelocity __type="AudioRtpc" rtpc="PhysicalAudio_RollVelocity" />
      <rtpcRotation __type="AudioRtpc" rtpc="PhysicalAudio_Rotation" />
      <rtpcSlideVelocity __type="AudioRtpc" rtpc="PhysicalAudio_Velocity" />
      <rtpcTimeSinceLastOneshot __type="AudioRtpc" rtpc="PhysicalAudio_TimeSinceLastOneshot" />
      <slideStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Generic_Inherited_Sliding_01" />
      <slideStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </EntityPhysicalAudioParams>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="1">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
  </Components>
  <StaticEntityClassData />
  <tags 5e11a544-7fea-4160-b2bf-98c6cf9ee9df="5e11a544-7fea-4160-b2bf-98c6cf9ee9df" 00ead468-9073-485b-a6df-ca6b94053603="00ead468-9073-485b-a6df-ca6b94053603" />
</EntityClassDefinition.un_box_plastic_5_TEMPLATE>